
<form method="post" action="{{ path('app_controller_produit_delete', {'id': produit.id}) }}" onsubmit="return confirm('Etes-vous sûr de vouloir supprimer le produit? ');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ produit.id) }}">

    <button class="btn btn-danger d-grid gap-2 col-5 mt-2 mx-auto">Supprimer</button>
</form>


